{
    "dc_identifier": "nl.gm0252.2c.2012.2629579-6",
    "dc_title": "Commissie Grondgebied 2012-09-06 - 21:05\tRuimtelijke visie kop Sluispoort",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heumen op 2012-09-06. Onderdeel: 21:05\tRuimtelijke visie kop Sluispoort.",
    "dc_source": "https://heumen.notubiz.nl/vergadering/12832",
    "dc_publisher": "gm0252",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-13",
    "foi_publishedDate": "2012-09-06",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Heumen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heumen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "54",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0252.2c.2012.2629579-6",
    "dc_externalIdentifier": "2629599",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-09-06",
    "foi_meetingNumber": "2629579",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0252.2c.2012.2629579-6.doc.1",
            "dc_title": "05 06  Raadsvoorstel vaststelling ruimtelijke visie Sluispoort - versie 25-7-2012",
            "foi_fileName": "05_06__Raadsvoorstel_vaststelling_ruimtelijke_visie_Sluispoort_-_versie_25-7-2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/122945/1"
        },
        {
            "dc_identifier": "nl.gm0252.2c.2012.2629579-6.doc.2",
            "dc_title": "05 06 Rapportage Sluispoort 240712",
            "foi_fileName": "05_06_Rapportage_Sluispoort_240712.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/123780/1"
        }
    ]
}